using SteamWare;
using System;
using System.Web.UI;

namespace NKC_WF
{
    public partial class ErrorsLog : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            if (!Page.IsPostBack)
            {
                string PUID = memLayer.ML.QSS("PUID");
                if (!string.IsNullOrEmpty(PUID))
                {
                    cmp_ErrorsLog.Puid = PUID;
                }
            }
        }
    }
}